# unit test environment vars config file

#to be used
global.locale=zh_CN
global.encoding=UTF-8

#database setting
jdbc.driver=com.mysql.jdbc.Driver
jdbc.username=ssp_test
jdbc.password=1234qwer
jdbc.url=jdbc:mysql://122.144.134.135:3306/ssp?useUnicode=true&amp;characterEncoding=UTF-8

#mail server setting
mail.server=smtp.mediacross.cn
mail.server.user=meng.zhang@mediacross.cn
mail.server.password=zhm_xd198614
mail.from=meng.zhang@mediacross.cn
mail.from.name=\u5F20\u840C
mail.template.folder=mail

#freemarker template setting
template.load.dir=classpath:/template

#where are resource upload into, relative to classpath
resource.upload.dir=upload